#stm h1, #stm h2, #stm h3 {
  clear: both;
}
#stm h2 {
  background: #eee;
  padding: 7px;
}
#stm h3 {
  font-size: 20px;
  margin-bottom: 10px;
}
#stm ul {
  margin-top: 0;
  list-style-type: square;
}
#stm table {
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 20px;
}
#stm table td, #stm table th {
  margin: 0;
  padding: 7px;
  border-bottom: 1px solid #ccc;
}
#stm table th {
  background: #eee;
}
#stm table tr.team td {
  font-weight: bold;
  color: #900;
}
#stm table td.no {
  background: #ccc;
}

hr {
  margin-bottom: 50px;
}
